Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_builtin_function Struct Reference

`#include <builtin.h>`

## Data Fields
const void *const | func_ptr
const int | argc
const int | index
const char *const | name

## Detailed Description

Definition at line 6 of file builtin.h.

## Field Documentation

## ◆ argc

const int rb_builtin_function::argc

Definition at line 9 of file builtin.h.

## ◆ func_ptr

const void *const rb_builtin_function::func_ptr

Definition at line 8 of file builtin.h.

## ◆ index

const int rb_builtin_function::index

Definition at line 12 of file builtin.h.

## ◆ name

const char *const rb_builtin_function::name

Definition at line 13 of file builtin.h.

The documentation for this struct was generated from the following files:

- builtin.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h